# Uses of Interface
org.eclipse.emf.cdo.common.revision.delta.CDORemoveFeatureDelta

Packages that use CDORemoveFeatureDelta
Package
Description
org.eclipse.emf.cdo.common.revision.delta
Common concepts for dealing with revision deltas and feature deltas.
org.eclipse.emf.cdo.lm.server
Server integration of the CDO Lifecycle Management.
org.eclipse.emf.cdo.spi.common.revision
Common service provider interfaces and useful base implementations for dealing with revisions and deltas.

## Uses of CDORemoveFeatureDelta in org.eclipse.emf.cdo.common.revision.delta

Methods in org.eclipse.emf.cdo.common.revision.delta with parameters of type CDORemoveFeatureDelta
Modifier and Type
Method
Description
`void`
CDOFeatureDeltaVisitor.`visit(CDORemoveFeatureDelta delta)`

## Uses of CDORemoveFeatureDelta in org.eclipse.emf.cdo.lm.server

Methods in org.eclipse.emf.cdo.lm.server with parameters of type CDORemoveFeatureDelta
Modifier and Type
Method
Description
`protected void`
AbstractLifecycleManager.`handleBaselineDeletion(IStoreAccessor.CommitContext commitContext, CDORevisionDelta revisionDelta, CDORemoveFeatureDelta removeFeatureDelta)`
`protected void`
AbstractLifecycleManager.`handleModuleDeletion(IStoreAccessor.CommitContext commitContext, InternalCDORevisionDelta systemRevisionDelta, CDORemoveFeatureDelta removeModuleDelta)`

## Uses of CDORemoveFeatureDelta in org.eclipse.emf.cdo.spi.common.revision

Methods in org.eclipse.emf.cdo.spi.common.revision with parameters of type CDORemoveFeatureDelta
Modifier and Type
Method
Description
`void`
CDOFeatureDeltaVisitorImpl.`visit(CDORemoveFeatureDelta delta)`
`void`
CDORevisionMerger.`visit(CDORemoveFeatureDelta delta)`